XtDisplayStringConversionWarning(3Xt)

NAME
XtDisplayStringConversionWarning - issue a conversion warning message

SYNTAX
void XtDisplayStringConversionWarning(display, from_value, to_type)
    Display* display;
    String from_value, to_type;

ARGUMENTS

display
    Specifies the displaly connection with which the conversion is associated.

from_value
    Specifies the string that could not be converted.

to_type
    Specifies the target representation type requested.

DESCRIPTION
The function issues a warning message using with name ``conversionError'', type ``string'', class ``XtToolkitError, and the default message string ``Cannot convert "from_value" to type to_type''.

To issue other types of warning or error messages, the type converter should use or

SEE ALSO
XtAppWarningMsg(3t)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface